ng-container(*ngIf="workflowExecutionStarted$ | async")
  nz-card(nzBordered="false")
    ryax-monitoring-portal-table([executions]="executions$ | async", [baseLink]="baseLink", [tableItem]="tableItem")

ng-template(#tableItem, let-execution)
  tr.ant-table-row(ryax-monitoring-portal-table-row, [execution]="execution",
    [module]="getModuleById$(execution.moduleInstanceId) | async")
